body {
background-color: #ffffff;
color: #000000;
margin: 0;
padding: 0;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
background-image:url(../../pix/rt/vita_02.gif);
background-repeat:no-repeat;
background-position:bottom left;
background-attachment:fixed;
}
  
div#container{
background-color: #0000cc;
height:100%;
max-height:100%;
width:100%;
max-width:100%;
display:block;
display:inline;
}               

div#content {
margin-top: 0%;
margin-left: 180px;
margin-right: 180px;
margin-bottom:150px;
background-color: #ffffff;
width:800px;
overflow:auto;
}

body>div#footer {
position: fixed;
}

div#footer {
position: absolute;
width: 100%;
bottom: 0;
left: 0;
margin:0;
right:18px;
background-color: #43de41;
height: 100px;
z-index:1;
}

div#rainer{
position: absolute;
margin: -13px 0px 0px 0px;
width:263px;
height:120px;
z-index:5;
}

div#navi{
position: absolute;
margin: 10px 0px 0px 380px;
width:500px; 
height:20px;
z-index:5;
}

div#copyright{
position: absolute;
margin: 85px 0px 0px 250px;
width:100%;
height:10px;
font-size: 9px;
z-index:6;
}

div#teaser{
width:50%;
}

div#graph{
position: absolute;
margin: 15px 0px 0px 700px;
width:57px;
height:57px;
z-index:3;
}

A:link { text-decoration: underline;  color : #000000;}
A:visited { text-decoration: underline ;  color : #000000;}
A:hover {text-decoration: none;  color : #000000;}
A:active { text-decoration: underline;  color : #000000;}
h1 {
font-size: 12px;
}

p, pre, form
{
	margin:0px;
	padding:0px;
}
.pagination li {
float: left;
list-style-type:none;
margin-left: 15px;
}